* {
  font-size:17pt;
}

body {
        background-repeat: no-repeat;        
        background-attachment: fixed;     
        background-position: bottom right;
        margin: 0px;
        font-family:"Bahnschrift", "Basic Sans", "Noto Sans", sans serif;
        color:white;     
      }

      table{
border-collapse: collapse;
         padding:0px;
      }

td{ 
  padding:0px;
  transition: background-color 1s;
}

      .t1{
        color:white;    
      background-color:#00199a;
      }

#logo{
  height:100%;
          background-image: url('img/PROGRESS2020.svg'); 
        background-size:100%;
        background-position-x:center;
        background-position-y:top;
        background-repeat: no-repeat;
}

#miejsce{
  font-size:150%;
  font-weight:bold;
  padding-bottom:25px;
}

#menu{
  color:#03a;
  padding:25px;
  font-size:115%;
  background-color:white;
}

#menu a{
  font-style:italic;
    font-size:115%;
    color:#03a;
    -webkit-transition: color 1s, weight 2s; /* Safari prior 6.1 */
    transition: color 2s, weight 2s;
}

#menu a:hover{
  color:#0a3;
  font-weight:initial;
}

      
.spacer{
  height:10px;
  background-color:white;
}

#spp{
  color:#00199a;
  background-color:white;
      -webkit-transition: size 1s, color 1s; /* Safari prior 6.1 */
    transition: size 1s, color 1s;
}

#spp-dane{
  color:#00199a;
  background-color:white;
}

#spp a:hover{
        color:#00199a;            
}

#spp a, a:active, a:visited, a:link {
         color:#00199a;                
}

.content{
  padding-top:25px;
  padding-left:15px;
  padding-right:15px;
  padding-bottom:25px;
  color:white;
    text-align:justify;
}

.header{
 color:#acf;
  padding-top:25px;
  padding-bottom:25px;
  padding-left:25px;
  font-size:150%;
  font-weight:bold;
  text-align:left;
}


ul{
        list-style-position: inside;
      }

/*

      .t2{
        font-family: Impact;
        font-size: 24pt;
        color:#002c90;
	padding-bottom:15px
      }

      .t3{
        font-family: Impact;
        font-size: 22pt;
        color:#ff9c02;
	padding-bottom:13px
      }
      

      
      .filelist{
        font-size:12pt; 
        list-style-image: url('img/pdf.png');        
      }   
      */  

      li{
        list-style-type: square;
        text-align:left;

      }
       
      a {
        text-decoration:none;
            -webkit-transition: size 1s, color 1s; /* Safari prior 6.1 */
    transition: size 1s, color 1s;
      }

      a:active, a:visited, a:link {
        color:#c0c0ff;
        font-weight:bold;
      }

     a:hover {
        color:#0c2;
      }

      
      img {
        border-image-width:0px
      }

  #col1, #col3{
    width:20%;
    
  }
  
  #col2{
    width:60%;
    
  }

@media only screen and (max-width: 800px) {
  
  * {
  font-size:10pt;
}
  
      .content{
  padding: 5px 5px 5px 5px;
}

.header{

  padding: 5px 10px 5px 10px;
  font-size:120%;
}
   #menu{
  font-size:80%;
     padding: 5px 0 5px 0;
}
  
  #col1{
    width:3%;
  }
  
  #col2{
    width:90%;
  }
  
  #col3{
    width:3%;
  }
  
  #lang{
    font-size:80%;
    line-height:14pt;
  }
}

@media only screen  and (min-width:601px) and (max-width: 800px) {
  
  * {
  font-size:12pt;
}
  
      .content{
  padding: 5px 5px 5px 5px;
}

.header{

  padding: 10px 10px 10px 10px;
  font-size:120%;
}
   #menu{
  font-size:80%;
}
  
  #col1{
    width:3%;
  }
  
  #col2{
    width:90%;
  }
  
  #col3{
    width:3%;
  }
  
  #lang{
    font-size:80%;
    line-height:14pt;
  }
}

@media only screen and (min-width:801px) and (max-width: 1200px) {
  
  * {
  font-size:14pt;
}
  
    .content{
  padding: 5px 5px 5px 5px;
}

.header{

  padding: 10px 10px 10px 10px;
  font-size:150%;
}
  
  #menu{
  font-size:90%;
}
 
  #col1{
    width:5%;
  }
  
  #col2{
    width:90%;
  }
  
  #col3{
    width:5%;
  }
  #lang{
    font-size:60%;
    line-height:14pt;
  }
}


@media only screen and (min-width:1201px) and (max-width:1700px) {
  
  * {
  font-size:16pt;
  }
  
    #menu{
  font-size:100%;
  }
  
  .content{
  padding: 10px 10px 10px 10px;
}

.header{

  padding: 10px 10px 10px 10px;
  font-size:150%;
}
  
    #col1{
    width:10%;
  }
  
  #col2{
    width:80%;
  }
  
  #col3{
    width:10%;
  }
}
